### Method

# ECal ComponentOrganizer copy

since: 3.34

#### Declaration [src]

    ECalComponentOrganizer*
    e_cal_component_organizer_copy (
      const ECalComponentOrganizer* organizer
    )

#### Description [src]

Returns a newly allocated copy of `organizer`, which should be freed with e_cal_component_organizer_free(), when no longer needed.

Available since: 3.34

#### Return value

Type: `ECalComponentOrganizer`

A newly allocated copy of `organizer`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.